import React from 'react';
export default function CurrencyYuan(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M445.93-114.02v-273.91h-210v-68.14h203.66l-248.2-390.15h80.81L480-518.65l207.8-327.57h80.81L520.65-456.07h203.42v68.14h-210v273.91z" })));
}
